---
name: "OptaPlanner benchmark"
metadata:
  keywords:
    - "optaplanner"
    - "benchmark"
    - "performance"
    - "scaling"
    - "tweaking"
  guide: "https://quarkus.io/guides/optaplanner"
  categories:
    - "business-automation"
  status: "stable"
